/*
 Theme Name:   Journalistic Child
 Description:  Journalistic Child Theme
 Author:       Visualtrends
 Author URI:   Visualtrends.nl
 Template:     journalistic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar, theme-options, custom-header, custom-colors, custom-menu, featured-images,  sticky-post, rtl-language-support,threaded-comments
 Text Domain:  journalistic-child
*/
body{
background-color: rgba(216, 153, 9, 0.2)!important;
}
.home nav.navbar.lh-nav-bg-transform.navbar-default.navbar-fixed-top.navbar-left, .navbar, .navbar-default .navbar-collapse, .navbar-default .navbar-form{
  background-color: #000000 !important;
}
.navbar-nav{
  float: right;
}
.menu-item .active{
  background-color: #000000 !important;
  color: #f9c86c!important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  background-color: #000000 !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background-color: #000000;
}
.dropdown-menu .current-menu-item.current_page_item a, .dropdown-menu .current-menu-item.current_page_item a:hover, .dropdown-menu .current-menu-item.current_page_item a:active, .dropdown-menu .current-menu-item.current_page_item a:focus{
  color: #000000!important;
}
.widget-title, .textwidget, .widgettitle{
  text-align: center;
}
.widget-title, .widgettitle{
  font-size: 30px !important;
}
.textwidget {
  font-weight: bold;
}
.widgettitle{
  color: #f6b032 !important;
  font-weight: bold;
}
.entry-title{
  text-align: left !important;
}
.navbar-nav{
  height: 70px;
}
.lh-nav-bg-transform .navbar-nav>li>a{
  height: 70px;
  line-height: 35px;
}
.widget img{
  width: 100%;
}
#gwolle_gb .label .text-info{
  color: #f6b032!important;
}
#gwolle_gb .label{
  font-size: 15px;
  text-align: left;
}
#gwolle_gb .gwolle_gb_notice{
  display: none;
}
#gwolle_gb h3{
  padding-bottom: 20px;
}
#gwolle_gb .btn-primary:hover {
  color: #00000;
  background-color: #ffffff;
}
#gwolle_gb .btn-primary{
  border-radius: 5px;
}
#gwolle_gb input, textarea{
  border-radius: 5px !important;
}
#gwolle_gb #gwolle_gb_messages.error {
    border-left: 4px solid #f6b032 !important;
}
#gwolle_gb_write_button {
  color: black !important;
}
.page-content p{
  color: #ffffff;
}
.btn{
  color: #000000 !important;
}
.wpcf7-form textarea{
  width: 1000px;
}
.wpcf7-form label{
  color:#f6b032;
}
div.wpcf7-validation-errors{
  border-color: #f6b032;
}
.wpcf7-form button{
  background-color: #f6b032;
}
.footer-left{
  text-align: left;
  position: absolute;
  margin-left: 165px;
}
.footer-right{
  text-align: right;
  margin-right: 165px;
}
.row.site-info{
  line-height: 43.5px;
  font-style: normal;
  text-align: inherit !important;
}
.wpcf7-submit{
  background-color: #f6b032;
  color: #000000 !important;
}
.wpcf7-submit.active{
  background-color: #ffffff;
  color: #f6b032;
}
.ajax-loader{
  color: #f6b032;
}
.dropdown-toggle a{
  color: black;
}

.widget-container {
  overflow: auto;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

nav {
  height: 70px;
  background-color: transparent !important;
  border: 0px;
}

nav .menu-main-container {
  float: right;
}

nav ul.menu {
  list-style-type: none;
  float: right;
  margin: 18px 0;
  padding: 0;
}

nav ul.menu li {
  float: left;
  margin-left: 10px;
  padding: 0 10px;
}

nav ul.menu li a {
  line-height: 34px;
  font-size: 16px;
  font-weight: 600;
}

nav ul.menu li a:hover {
  text-decoration: none;
}

header {
  background-color: #000000;
}
.slicknav_menu {
  display: none;
  float: right;
}
.locaties-content{
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}
.sub-menu{
  
}

.acf-map {
 bottom: 0 !important;
	margin-bottom: 20px !important;
}

/*.row.site-info div.left-align {
  text-align: left !important;
}

.row.site-info div.right-align {
  text-align: right !important;
}
*/
@media screen and (max-width: 991px) {

  .row.site-info div.text-right {
    text-align: left !important;
  }

  .menu-main-container {
    display: none;
  }

  .slicknav_menu {
    display: block;
  }

/*  .navbar-collapse {
    display: none;
  }
*/

}

@media screen and (max-width: 600px) {

  .slicknav_menu {
    float: none;
    display: block;
    width: 100%;
  }


}
